#!trdir
######################################
#Treni Merci
#Power: 3000Vcc
######################################

#Merci TC             (Treno Intermodale (Containers). Sono impostati a 100 km/h)
#Merci TCS            (Treno Containers Speciale (containers, semirimorchi, casse mobili). Sono impostati a 120 Km/h)
#Merci EUC            (Trasporti Europei Combinati. Trasportano containers, semirimorchi, casse mobili)
#Merci TEC            (Trasporti Europei Combinati. Trasportano containers, semirimorchi, casse mobili)
#Merci MC             (Merci Celere. Hanno numerazione da 29000 a 29499 e sono composti esclusivamente da bagagliai o carri adibiti al trasporto di colli espressi)
#Merci MI             (Merci Interzona. Impostati a 90  100 km/h, dedicati ai collegamenti (senza fermate intermedie) fra le zone di manovra.)
#Merci MR             (Merci Rapido. Hanno numerazione da 53400 a 53499 e velocit di impostatazione di 90  120 km/h e sono dedicati al traffico convenzionale a treno completo per trasporti omogenei)
#Merci MT             (Merci per servizi Terminali. Treni senza fermate intermedie, impostati a 90 Km/h)
#Merci MRI            (Merci Rapido Internazionale. numerazione da 41000 a 41999 merci che trasportano gruppi omogenei di prodotti conto grandi clienti)
#Merci MRS            (Merci Rapido Speciale. Sono impostati a 100 km/h per trasporti a treno completo conto grandi clienti escluso trasporti containerizzati)
#Merci MRS AUTO       (Treni merci MRS per trasporto Auto)
#Merci MRS ILVA       (Treni merci MRS per trasporto rotoli di acciaio)
#Merci MRV            (Merci Rapido per invio carri Vuoti. Dedicati all'inoltro di condotte di carri vuoti, di qualsiasi tipo, senza fermate intermedie, sono impostati a 90120 km/h)
#Merci NCL            (Non Classificati. Sono treni straordinari compresi in orario)
#Merci STM            (Straordinario Trasporti Militari. Hanno numerazione 39800-39999 e sono usati per il trasporto di truppe e/o mezzi militari)



########################### Merci Scalo Ferrara ###########################


############## MRS55373 in partenza ##############

Train: MAN55373
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 150 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 22:56:00, ZIF
   22:58:30, 22:59:00, Ferrara Scalo ZI
   23:02:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert Riportare la loco a ZIF
    do reverse MAN55373
    do split MAN55373,1
    do assign MAN55373,INV55373
  end
EndScript
When: 12345
.

#Loco di rientro
Train: INV55373
Wait: MAN55373
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 23:05:00, Ferrara Tronco ZI
       -   , 23:08:00, Ferrara Scalo ZI
   23:11:00,     -   , ZIF
When: 12345
Notes: Rientrare a ZIF
.

#Loco titolare
Train: LOC55373
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 23:13:00, ZIF
   23:15:30, 23:16:00, Ferrara Scalo ZI
   23:20:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55373.
    do assign LOC55373,MRS55373 Ferrara-Ravenna
    do reverse @
  end
EndScript
When: 12345
Stock: MRS55373 Ferrara-Ravenna
Notes: Mandare a Ferrara Tronco ZI per agganciare i carri del MRS55373
.

#Treno in partenza
Train: MRS55373 Ferrara-Ravenna
Wait: LOC55373
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 23:24:00, Ferrara Tronco ZI
   23:28:00, 23:30:00, Ferrara_7
       -   , 23:34:00, Bivio Rivana
       -   , 23:58:00, Portomaggiore@2
       -   , 00:26:00, Lavezzola@2
   00:31:00, -, RA
When: 12345
Notes: Instradato via Ferrara-Portomaggiore-Ravenna
.




############## MRS55365 in partenza ##############

Train: MAN55365
Type: 1 carro_MRS.xpm I-d141-v-e.xpm
Length: 150 carro_MRS.xpm I-d141-v-e.xpm
Speed: 60
Enter: 10:56:00, ZIF
   10:58:30, 10:59:00, Ferrara Scalo ZI
   11:02:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert Riportare la loco a ZIF
    do reverse @
    do split @,1
    do assign @,INV55365
  end
EndScript
When: 14
.

#Loco di rientro
Train: INV55365
Wait: MAN55365
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 11:05:00, Ferrara Tronco ZI
       -   , 11:08:00, Ferrara Scalo ZI
   11:11:00,     -   , ZIF
When: 14
Notes: Rientrare a ZIF
.

#Loco titolare
Train: LOC55365
Power: 3000Vcc
Type: 5 E655_w.xpm E655_e.xpm
Speed: 30
Enter: 11:13:00, ZIF
   11:15:30, 11:16:00, Ferrara Scalo ZI
   11:19:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55365.
    do assign LOC55365,MRS55365 Ferrara-Alessandria SM
    do reverse @
  end
EndScript
When: 14
Stock: MRS55365 Ferrara-Alessandria SM
Notes: Mandare a Ferrara Tronco ZI per agganciare i carri del MRS55365
.

#Treno in partenza
Train: MRS55365 Ferrara-Alessandria SM
Wait: LOC55365
Power: 3000Vcc
Speed: 100
Type: 1 E655_w.xpm E655_e.xpm
Length: 200 carro_MRS.xpm
Enter: 11:19:30, Ferrara Tronco ZI
   11:24:30, 11:26:00, Ferrara_7
   11:43:00, -, Bologna Merci
When: 14
.




############## MRS55339 in partenza ##############

Train: MAN55339
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 150 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 12:46:00, ZIF
   12:48:30, 12:49:00, Ferrara Scalo ZI
   12:52:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert Riportare la loco a ZIF
    do reverse MAN55339
    do split MAN55339,1
    do assign MAN55339,INV55339
  end
EndScript
When: 1
.

#Loco di rientro
Train: INV55339
Wait: MAN55339
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 12:53:00, Ferrara Tronco ZI
       -   , 12:58:00, Ferrara Scalo ZI
   13:01:00,     -   , ZIF
When: 1
Notes: Rientrare a ZIF
.

#Loco titolare
Train: LOC55339
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 13:03:00, ZIF
   13:05:30, 13:06:00, Ferrara Scalo ZI
   13:09:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55339.
    do assign LOC55339,MRS55339 Ferrara-Civitavecchia
    do reverse @
  end
EndScript
When: 1
Stock: MRS55339 Ferrara-Civitavecchia
Notes: Mandare a Ferrara Tronco ZI per agganciare i carri del MRS55339
.

#Treno in partenza
Train: MRS55339 Ferrara-Civitavecchia
Wait: LOC55339
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 13:11:00, Ferrara Tronco ZI
   13:15:30, 13:17:00, Ferrara_8
   14:43:00, -, Bologna Merci
When: 1
.



############### MRS55378 in arrivo ##############
#
##Treno in arrivo
#Train: MRS55378 Ravenna-Ferrara
#Power: 3000Vcc
#Speed: 100
#Type: 1 E412_w.xpm E412_e.xpm
#Length: 200 carro_MRICist.xpm
#Enter: 05:38:00, RA
#   05:43:00, 05:52:00, Lavezzola@3
#   06:02:00, 06:20:00, Argenta@3
#       -   , 06:33:00, Portomaggiore@2
#   06:38:00, 06:45:00, Gaibanella@1
#       -   , 07:02:00, Bivio Rivana
#   07:07:00, 07:09:00, Ferrara_7
#   07:11:30, -, Ferrara Tronco ZI
#Script:
#  OnArrived:
#    do showalert La loco  stata staccata e va poi riportata a ZIF
#    do click 3,53
#    do split @,1
#    do assign @,LOC55378
#  end
#EndScript
#When: 123456
#Stock: LOC55378
#Notes: Instradato via Ravenna-Portomaggiore-Ferrara. Attende incrocio con TER11585 a Lavezzola@3. Attende incrocio con TER6503 a Argenta@3. Attende incrocio con TER6475 a Gaibanella@1
#.
#
##Loco di manovra
#Train: INV55378
#Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
#Speed: 30
#Enter: 07:11:00, ZIF
#   07:13:30, 07:14:00, Ferrara Scalo ZI
#   07:17:00,     -   , Ferrara Tronco ZI
#Script:
#  OnMerged:
#    do showalert La loco ha agganciato i vagoni del MRS55378.
#    do assign INV55378,MAN55378
#    do reverse @
#  end
#EndScript
#When: 123456
#Stock: MAN55378
#Notes: Rientrare a ZIF
#.
#
##Treno in manovra
#Train: MAN55378
#Wait: INV55378
#Type: 5 carro_MRICist.xpm I-d141-v-e.xpm
#Length: 150 carro_MRICist.xpm I-d141-v-e.xpm
#Speed: 30
#Enter: 07:19:00, Ferrara Tronco ZI
#       -   , 07:22:00, Ferrara Scalo ZI
#   07:26:00,     -   , ZIF
#Notes: Rientrare a ZIF
#When: 123456
#.
#
##Loco titolare in rientro
#Train: LOC55378
#Wait: MRS55378 Ravenna-Ferrara
#Type: 1 E412_w.xpm E412_e.xpm
#Length: 10
#Speed: 30
#Enter: 07:12:00, Ferrara Tronco ZI
#   07:14:00, 07:24:00, Ferrara TZI
#       -   , 07:27:00, Ferrara Scalo ZI
#   07:31:00,     -   , ZIF
#Notes: Rientrare a ZIF
#When: 123456
#.



############## MRS55374 in arrivo ##############

#Treno in arrivo
Train: MRS55374 Ravenna-Ferrara
Power: 3000Vcc
Speed: 100
Type: 1 E655_w.xpm E655_e.xpm
Length: 200 carro_MRS.xpm
Enter: 10:23:00, RA
       -   , 10:28:00, Lavezzola@2
       -   , 10:40:00, Portomaggiore@2
   10:45:00, 11:00:00, Gaibanella@1
       -   , 11:10:00, Bivio Rivana
   11:20:00, 11:42:00, Ferrara_9
   11:45:00, -, Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert La loco  stata staccata e va poi riportata a ZIF
    do click 3,53
    do split @,1
    do assign @,LOC55374
  end
EndScript
When: 12345
Stock: LOC55374
Notes: Instradato via Ravenna-Portomaggiore-Ferrara. Attende incrocio con TER1771 a Gaibanella@1
. 

#Loco di manovra
Train: INV55374
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 11:44:00, ZIF
   11:46:30, 11:47:00, Ferrara Scalo ZI
   11:50:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55374.
    do assign INV55374,MAN55374
    do reverse @
  end
EndScript
When: 12345
Stock: MAN55374
Notes: Rientrare a ZIF
.

#Treno in manovra
Train: MAN55374
Wait: INV55374
Type: 5 carro_MRS.xpm I-d141-v-e.xpm
Length: 150 carro_MRS.xpm I-d141-v-e.xpm
Speed: 30
Enter: 11:52:00, Ferrara Tronco ZI
       -   , 11:55:00, Ferrara Scalo ZI
   11:59:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 12345
.

#Loco titolare in rientro
Train: LOC55374
Wait: MRS55374 Ravenna-Ferrara
Type: 1 E655_w.xpm E655_e.xpm
Speed: 30
Enter: 11:45:30, Ferrara Tronco ZI
   11:47:00, 11:59:00, Ferrara TZI
       -   , 12:02:00, Ferrara Scalo ZI
   12:06:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 12345
.



############## MRS55377 in partenza ##############

Train: MAN55377
Type: 1 carro_MRS.xpm I-d141-v-e.xpm
Length: 150 carro_MRS.xpm I-d141-v-e.xpm
Speed: 60
Enter: 18:56:00, ZIF
   18:58:30, 18:59:00, Ferrara Scalo ZI
   19:02:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert Riportare la loco a ZIF
    do reverse MAN55377
    do split MAN55377,1
    do assign MAN55377,INV55377
  end
EndScript
When: 12345
.

#Loco di rientro
Train: INV55377
Wait: MAN55377
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 19:05:00, Ferrara Tronco ZI
       -   , 19:08:00, Ferrara Scalo ZI
   19:11:00,     -   , ZIF
When: 12345
Notes: Rientrare a ZIF
.

#Loco titolare
Train: LOC55377
Power: 3000Vcc
Type: 5 E655_w.xpm E655_e.xpm
Speed: 30
Enter: 19:13:00, ZIF
   19:15:30, 19:16:00, Ferrara Scalo ZI
   19:20:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55377.
    do assign LOC55377,MRS55377 Ferrara-Ravenna
    do reverse @
  end
EndScript
When: 12345
Stock: MRS55377 Ferrara-Ravenna
Notes: Mandare a Ferrara Tronco ZI per agganciare i carri del MRS55377
.

#Treno in partenza
Train: MRS55377 Ferrara-Ravenna
Wait: LOC55377
Power: 3000Vcc
Speed: 100
Type: 1 E655_w.xpm E655_e.xpm
Length: 200 carro_MRS.xpm
Enter: 19:22:00, Ferrara Tronco ZI
   19:26:00, 19:28:00, Ferrara_7
       -   , 19:32:00, Bivio Rivana
   19:57:00, 20:03:00, Portomaggiore@1
   20:35:00, 20:45:00, Lavezzola@1
   20:50:00, -, RA
When: 12345
Notes: Instradato via Ferrara-Portomaggiore-Ravenna. Attende incrocio con TER6398 a Portomaggiore@1. Attende incrocio con TER6528 a Lavezzola@1.
.




############## MRS55359 in partenza ##############

Train: MAN55359
Type: 1 carro_MRICist.xpm I-d141-v-e.xpm
Length: 150 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 60
Enter: 15:16:00, ZIF
   15:18:30, 15:19:00, Ferrara Scalo ZI
   15:22:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert Riportare la loco a ZIF
    do reverse MAN55359
    do split MAN55359,1
    do assign MAN55359,INV55359
  end
EndScript
When: 14
.

#Loco di rientro
Train: INV55359
Wait: MAN55359
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 15:25:00, Ferrara Tronco ZI
       -   , 15:28:00, Ferrara Scalo ZI
   15:31:00,     -   , ZIF
When: 14
Notes: Rientrare a ZIF
.

#Loco titolare
Train: LOC55359
Power: 3000Vcc
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 15:33:00, ZIF
   15:35:30, 15:36:00, Ferrara Scalo ZI
   15:40:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55359.
    do assign LOC55359,MRS55359 Ferrara-BO Interporto
    do reverse @
  end
EndScript
When: 14
Stock: MRS55359 Ferrara-BO Interporto
Notes: Mandare a Ferrara Tronco ZI per agganciare i carri del MRS55359
.

#Treno in partenza
Train: MRS55359 Ferrara-BO Interporto
Wait: LOC55359
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 15:42:00, Ferrara Tronco ZI
   15:46:00, 15:47:00, Ferrara_8
   16:50:00, -, Bologna Merci
When: 14
.



############## MRS55349 in partenza ##############

Train: MAN55349
Type: 1 carro_MRS.xpm I-d141-v-e.xpm
Length: 150 carro_MRS.xpm I-d141-v-e.xpm
Speed: 60
Enter: 18:26:00, ZIF
   18:28:30, 18:29:00, Ferrara Scalo ZI
   18:32:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert Riportare la loco a ZIF
    do reverse MAN55349
    do split MAN55349,1
    do assign MAN55349,INV55349
  end
EndScript
When: 12
.

#Loco di rientro
Train: INV55349
Wait: MAN55349
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 18:35:00, Ferrara Tronco ZI
       -   , 18:38:00, Ferrara Scalo ZI
   18:41:00,     -   , ZIF
When: 12
Notes: Rientrare a ZIF
.

#Loco titolare
Train: LOC55349
Power: 3000Vcc
Type: 5 E655_w.xpm E655_e.xpm
Speed: 30
Enter: 18:43:00, ZIF
   18:45:30, 18:46:00, Ferrara Scalo ZI
   18:50:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55349.
    do assign LOC55349,MRS55349 Ferrara-Novara Boschetto
    do reverse @
  end
EndScript
When: 12
Stock: MRS55349 Ferrara-Novara Boschetto
Notes: Mandare a Ferrara Tronco ZI per agganciare i carri del MRS55349
.

#Treno in partenza
Train: MRS55349 Ferrara-Novara Boschetto
Wait: LOC55349
Power: 3000Vcc
Speed: 100
Type: 1 E655_w.xpm E655_e.xpm
Length: 200 carro_MRS.xpm
Enter: 18:52:00, Ferrara Tronco ZI
   18:57:00, 19:07:00, Ferrara_7
   20:50:00, -, Bologna Merci
When: 12
.




############## MRS50309 in arrivo ##############

#Treno in arrivo
Train: MRS50309 Novara-Ferrara
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 05:29:00, Bologna Merci
   05:46:00, 05:48:00, Ferrara_7
   05:50:30, -, Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert La loco  stata staccata e va poi riportata a ZIF
    do click 3,53
    do split @,1
    do assign @,LOC50309
    #do shunt @
  end
EndScript
When: 1234567
Stock: LOC50309
. 

#Loco di manovra
Train: INV50309
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 05:50:00, ZIF
   05:52:30, 05:53:00, Ferrara Scalo ZI
   05:57:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS50309.
    do assign INV50309,MAN50309
    do reverse @
  end
EndScript
When: 1234567
Stock: MAN50309
Notes: Rientrare a ZIF
.

#Treno in manovra
Train: MAN50309
Wait: INV50309
Type: 5 carro_MRICist.xpm I-d141-v-e.xpm
Length: 150 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 06:00:00, Ferrara Tronco ZI
       -   , 06:04:00, Ferrara Scalo ZI
   06:07:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.

#Loco titolare in rientro
Train: LOC50309
Wait: MRS50309 Novara-Ferrara
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 05:51:00, Ferrara Tronco ZI
   05:55:00, 06:09:00, Ferrara TZI
       -   , 06:13:00, Ferrara Scalo ZI
   06:16:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.




############## MRS50357 in arrivo ##############

#Treno in arrivo
Train: MRS50357 Alessandria SM-Ferrara
Power: 3000Vcc
Speed: 100
Type: 1 E655_w.xpm E655_e.xpm
Length: 200 carro_MRS.xpm
Enter: 07:52:00, Bologna Merci
   08:09:00, 08:11:00, Ferrara_7
   08:13:30, -, Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert La loco  stata staccata e va poi riportata a ZIF
    do click 3,53
    do split @,1
    do assign @,LOC50357
    #do shunt LOC50357
  end
EndScript
When: 1234567
Stock: LOC50357
. 

#Loco di manovra
Train: INV50357
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 08:11:00, ZIF
   08:13:30, 08:14:00, Ferrara Scalo ZI
   08:18:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS50357.
    do assign INV50357,MAN50357
    do reverse @
  end
EndScript
When: 1234567
Stock: MAN50357
Notes: Rientrare a ZIF
.

#Treno in manovra
Train: MAN50357
Wait: INV50357
Type: 5 carro_MRS.xpm I-d141-v-e.xpm
Length: 150 carro_MRS.xpm I-d141-v-e.xpm
Speed: 30
Enter: 08:20:00, Ferrara Tronco ZI
       -   , 08:24:00, Ferrara Scalo ZI
   08:27:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.

#Loco titolare in rientro
Train: LOC50357
Wait: MRS50357 Alessandria SM-Ferrara
Type: 1 E655_w.xpm E655_e.xpm
Length: 1
Speed: 30
Enter: 08:14:00, Ferrara Tronco ZI
   08:16:00, 08:28:00, Ferrara TZI
       -   , 08:33:00, Ferrara Scalo ZI
   08:36:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.



############## MRS55354 in arrivo ##############

#Treno in arrivo
Train: MRS55354 BO Interporto-Ferrara
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 12:29:00, Bologna Merci
   13:44:00, 13:48:00, Ferrara_7
   13:50:30, -, Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert La loco  stata staccata e va poi riportata a ZIF
    do click 3,53
    do split @,1
    do assign @,LOC55354
  end
EndScript
When: 1234567
Stock: LOC55354
. 

#Loco di manovra
Train: INV55354
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 13:50:00, ZIF
   13:52:30, 13:53:00, Ferrara Scalo ZI
   13:57:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55354.
    do assign INV55354,MAN55354
    do reverse @
  end
EndScript
When: 1234567
Stock: MAN55354
Notes: Rientrare a ZIF
.

#Treno in manovra
Train: MAN55354
Wait: INV55354
Type: 5 carro_MRICist.xpm I-d141-v-e.xpm
Length: 150 carro_MRICist.xpm I-d141-v-e.xpm
Speed: 30
Enter: 14:00:00, Ferrara Tronco ZI
       -   , 14:04:00, Ferrara Scalo ZI
   14:07:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.

#Loco titolare in rientro
Train: LOC55354
Wait: MRS55354 BO Interporto-Ferrara
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 13:51:00, Ferrara Tronco ZI
   13:55:00, 14:09:00, Ferrara TZI
       -   , 14:13:00, Ferrara Scalo ZI
   14:16:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.




############## MRV57640 in arrivo ##############

#Treno in arrivo
Train: MRV57640 Civitavecchia-Ferrara
Power: 3000Vcc
Speed: 100
Type: 1 E655_w.xpm E655_e.xpm
Length: 200 carro_MRS.xpm
Enter: 20:29:00, Bologna Merci
   21:39:00, 21:48:00, Ferrara_7
   21:50:30, -, Ferrara Tronco ZI
Script:
  OnArrived:
    do showalert La loco  stata staccata e va poi riportata a ZIF
    do click 3,53
    do split @,1
    do assign @,LOC57640
  end
EndScript
When: 1234567
Stock: LOC57640
. 

#Loco di manovra
Train: INV57640
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 21:50:00, ZIF
   21:52:30, 21:53:00, Ferrara Scalo ZI
   21:57:00,     -   , Ferrara Tronco ZI
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRV57640.
    do assign INV57640,MAN57640
    do reverse @
  end
EndScript
When: 1234567
Stock: MAN57640
Notes: Rientrare a ZIF
.

#Treno in manovra
Train: MAN57640
Wait: INV57640
Type: 5 carro_MRS.xpm I-d141-v-e.xpm
Length: 150 carro_MRS.xpm I-d141-v-e.xpm
Speed: 30
Enter: 22:00:00, Ferrara Tronco ZI
       -   , 22:04:00, Ferrara Scalo ZI
   22:07:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.

#Loco titolare in rientro
Train: LOC57640
Wait: MRV57640 Civitavecchia-Ferrara
Type: 1 E655_w.xpm E655_e.xpm
Speed: 30
Enter: 21:51:00, Ferrara Tronco ZI
   21:54:00, 22:09:00, Ferrara TZI
       -   , 22:13:00, Ferrara Scalo ZI
   22:16:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 1234567
.




############## MRS53603 in arrivo ##############

#Treno in arrivo
Train: MRS53603 VE Marghera-Ferrara
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 12:29:00, Padova Merci
       -   , 12:55:00, Rovigo@2
       -   , 13:04:00, Polesella@1
   13:20:00, -, Ferrara_7
Script:
  OnArrived:
    do showalert La loco  stata staccata e va mandata a Ferrara T7 e poi riportata a ZIF
    do click 3,53
    do split @,1
    do assign @,LOC53603
  end
EndScript
When: 135
Stock: LOC53603
. 

#Loco di manovra
Train: INV53603
Type: 5 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 13:20:00, ZIF
   13:22:30, 13:23:00, Ferrara Scalo ZI
   13:27:00, 13:27:30, Ferrara Tronco ZI
   13:31:00,     -   , Ferrara_7
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS53603.
    do assign INV53603,MAN53603
    do reverse @
  end
EndScript
When: 135
Stock: MAN53603
Notes: Rientrare a ZIF
.

#Treno in manovra
Train: MAN53603
Wait: INV53603
Type: 5 I-d141-v-e.xpm carro_MRICist.xpm
Length: 150 I-d141-v-e.xpm carro_MRICist.xpm
Speed: 30
Enter: 13:32:00, Ferrara_7
   13:35:00, 13:35:30, Ferrara Tronco ZI
       -   , 13:38:00, Ferrara Scalo ZI
   13:41:00,     -   , ZIF
Notes: Rientrare a ZIF
When: 135
.

#Loco titolare per ripartenza come MRS55324
Train: LOC53603
Wait: MRS53603 VE Marghera-Ferrara
Type: 1 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 13:20:30, Ferrara_7
   13:23:00, 14:35:00, Ferrara T7
   14:37:00, 14:37:30, Ferrara_9
   14:40:00,     -   , Ferrara Tronco ZI
Script:
  OnArrived:
    do reverse @
    do assign @,LOC55324
    do ctrlclick FTZI-FE7
  end
EndScript
Notes: Mandare a Ferrara Tronco ZI via Ferrara_9 per fare MRS55324 in partenza
Stock: LOC55324
When: 135
.




############## MRS53324 in partenza ##############

#Treno in manovra
Train: MAN55324
Type: 1 I-d141-v-e.xpm carro_MRICist.xpm
Length: 150 I-d141-v-e.xpm carro_MRICist.xpm
Speed: 30
Enter: 14:20:00, ZIF
   14:22:00, 14:22:30, Ferrara Scalo ZI
   14:26:00, 14:26:30, Ferrara Tronco ZI
   14:29:00,     -   , Ferrara_7 
Script:
  OnArrived:
    do showalert La loco  stata staccata e riportata a ZIF via Ferrara Tronco ZI
    do reverse @
    do split @,1
    do assign @,INV55324
    do click FE7-FTZI
  end
EndScript
Notes: Rientrare a ZIF
Stock: INV55324
When: 135
.

#Loco di manovra
Train: INV55324
Wait: MAN55324
Type: 1 I-d141-v-e.xpm I-d141-v-e.xpm
Speed: 30
Enter: 14:30:00, Ferrara_7
   14:32:30, 14:33:00, Ferrara Tronco ZI
       -   , 14:36:00, Ferrara Scalo ZI
   14:38:00,     -   , ZIF
When: 135
Notes: Rientrare a ZIF
.

#Loco titolare per ripartenza come MRS55324
Train: LOC55324
Wait: LOC53603
Type: 5 E412_w.xpm E412_e.xpm
Speed: 30
Enter: 14:45:00, Ferrara Tronco ZI
   14:48:00,     -   , Ferrara_7
Script:
  OnMerged:
    do showalert La loco ha agganciato i vagoni del MRS55324.
    do assign LOC55324,MRS55324 Ferrara-VE Marghera
    do reverse @
  end
EndScript
Notes: Agganciare i carri del MRS55324 in partenza
Stock: MRS55324 Ferrara-VE Marghera
When: 135
.

#Treno in arrivo
Train: MRS55324 Ferrara-VE Marghera
Wait: LOC55324
Power: 3000Vcc
Speed: 100
Type: 1 E412_w.xpm E412_e.xpm
Length: 200 carro_MRICist.xpm
Enter: 15:00:00, Ferrara_7
       -   , 15:10:00, Polesella@2
       -   , 15:20:00, Rovigo@3
   16:20:00, -, Padova Merci
When: 135
. 

